import React from 'react';
export default function CallMissedOutgoing(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M475.96-260.26 113.02-623.2l47.74-48.73 315.2 315.19 256.91-257.15H526.85v-68.37h319.37v326.37h-68.37v-206.26z" })));
}
